/* Content plugin styles */
.manicomment-links {text-align: right;}
.comments-link, .readmore-link{padding: 0 14px 5px 5px;margin: 0 5px 5px 14px;background-image: url(images/jc_blog_rtl.gif);}
.comments-link {background-position: right -27px;}
.readmore-link {background-position: right 3px;}
/* Common styles */
#jc h4 {text-align: right;}
#comments {text-align: right;}
#comments a[rel*=external] {background-position: center left !important;padding: 0 0 0 10px !important;}
/* RSS and Refresh*/
#comments .rss, #comments .refresh, #comments .subscribe {padding: 0 14px 0 0;border: none;}
#comments .rss {background: url(images/jc_rss_rtl.gif) no-repeat center right !important}
#comments .refresh {background-position: center right !important;}
#comments .subscribe {background-position: center right !important;}
#comments h4 .rss, #comments h4 .refresh {padding: 0 10px 0 0;margin: 0 5px 0 0;display: inline-block !important;}
/* List footer */
#comments-list-footer {margin: 0 20px 10px 0 !important;}
/* Show/hide form */
#comments-form-link .showform {margin: 5px 22px 0 0;padding: 0 14px 5px 0;}
/* Comment */
#comments .comment-avatar {float: right}
#comments .avatar-indent {padding: 0 40px 0 0}
#comments .toolbar a, #comments .toolbar a:hover {float: right; margin: 0 0 0 2px;}

/* Date and Time*/	
#comments .comment-date {padding: 0 12px 0 0;background-position: center right !important;overflow: hidden;display: inline-block;}
/* Quote, Code and Hidden block styles */
#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {margin: 5px 10px 5px 0;}
#comments blockquote, #comments .hidden, #comments code, #comments pre {text-align: right;}
/* Quote and Reply to buttons panel */
#comments .comments-buttons {float: right;}
#comments p {margin: 5px 0 5px 5px;}
/* Comments list */
#comments .comments-list {margin-right: 20px; margin-left: 0}
/* Comment form */
div.comments-policy {text-align: right;margin: 5px 20px 5px 0; margin-right: 20px !important;margin-left: 0 !important;}
#comments-inline-edit #comments-form-error {margin-right: 5px !important;margin-left: 5px;}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {text-align: right;}
#comments-form .grippie {background-position: left -10px !important;}
#comments-form .grippie span, #comments-form .btn, #comments-report-form .btn {float: right;}
#comments-form textarea{ }
#comments-form-message {padding: 5px 25px 5px 5px; background-position: right 50% !important;}
#comments-form span.captcha {padding: 0 12px 0 0; background-position: right 50% !important;}
#comments-footer {text-align: left;}
#comments-footer a {float: left;}

/* Vote */
#jc span.comments-vote {float: left;}
#jc span.comments-vote a{float: right; margin: 0 0 0 3px;}
#jc span.comments-vote .busy{float: left;}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none{float: left;}
/* BBCode */
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{text-align: right; float: right;}
#comments .comments-buttons {float: left;}
#jc .custombbcode {margin: 0 0 0 2px;}
/* Rounded comments */
#jc .rbox div {text-align: right;}




/******************************************************************************************
								jcomment
******************************************************************************************/
#jc {
    background: none !important;
    border-top: 1px solid #e3e9ef;
    padding: 30px 0 0 !important;
    margin-top: 50px !important;
    
    margin-bottom: 30px;
}
#jc span.comments-vote{ 
    width: auto;
    position: relative;
    top: 2px;
    right: 3px;
}
#comments-inline-edit #comments-form p,
#comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error {
    font-family: fsan !important;
}

#jc .alert-warning {
    font-family: fsan !important;
    text-align: center;
    margin: 10px 0;
    padding: 15px;
}

#jc #comments h4 {
    margin: 0px 0 10px;
}

#jc #comments,
.mani_comment_form { 
}

#jc #comments h4,
#comments h4,
#jc .mani_comment_form h4 {
    padding: 0;
    position: relative;
    text-align: right;
    background: none;
    font-family: fsan;
    font-size: 20px !important;
    display: block;
    margin-bottom: 5px !important;
    line-height: normal;
    font-weight: normal !important;
    color: rgb(37, 37, 37) !important;
    
}
.mani_comment_form h6{
    color: rgb(105, 105, 105);
    font-size: 15px !important;
    margin: 0 0 25px !important;
}
#jc #comments h4 a,
#comments h4 a {
    background: none !important;
    position: absolute;
    left: 0;
}

#jc #comments h4 a .fa:before,
#comments h4 a .fa:before {
    color: #666 !important;
}

#comments .refresh {
    background: none !important;
}

.mani_comment_form .form-group {
    margin: 0 !important;
}

.mani_comment_form form {
    margin: 0 !important;
    padding: 15px 0;
}
 
.mani_comment_form input[type="text"],
#comments input[type="text"] {
    border: solid 1px rgb(248, 248, 248) !important;
    border-radius: 4px;
    box-shadow: none !important;
    height: 52px;
    width: 100%;
    background: rgb(248, 248, 248);
    padding: 3px 20px;
    margin: 0 0 20px;
}
.mani_comment_form textarea,
#comments textarea {
    border: solid 1px rgb(248, 248, 248) !important; 
    border-radius: 4px;
    box-shadow: none !important;
    height: 140px;
    width: 100%;
    background: rgb(248, 248, 248);
    padding:19px 20px 3px;
    margin: 0 0 20px;
}

.mani_comment_form textarea:focus,
#comments textarea:focus,
.mani_comment_form input[type="text"]:focus,
#comments input[type="text"]:focus{
    color: rgb(37, 37, 37);
    border: solid 1px #8700c0 !important;
    outline: none !important;
    box-shadow: none !important;
} 

#comments-form input.checkbox {
    display: inline-block;
}
 
#comments-form-buttons{
    margin: 0 !important; 
    /*display: flex;
    align-items: center;
    justify-content: left;*/
    padding-top: 20px;
}
#comments-inline-edit #comments-form #comments-form-buttons{
    margin: 0 !important; 
}
#comments-form-send,
#comments-form-cancel {
    width: auto;
    float:left
}

.mani_comment_form .g-recaptcha{
    margin: 0 !important;
    width: 100%;
    padding: 0;
    overflow: hidden;
    
}
.mani_comment_form #comments-form-send a.btn,
#comments #comments-form-send a.btn {
    border: none !important;
    text-align: center;
    display: inline-block !important;
    padding: 10px 45px !important;
    border-radius: 4px;
    color: rgba(255, 255, 255, 1);
    background: rgba(135, 0, 192, 1) !important;
    transition: all .25s cubic-bezier(.645,.045,.355,1),color 0s linear;
    margin: 0 !important;
    box-shadow: none !important;
    font-size: 14px;
    float: left;
} 
.mani_comment_form #comments-form-send a.btn:focus,
#comments #comments-form-send a.btn:focus,
.mani_comment_form #comments-form-send a.btn:hover,
#comments #comments-form-send a.btn:hover {
    background: #fd8804 !important;
    color: #fff !important;
    border: none !important;
}

#comments-form-cancel a.btn {   
    border: none !important;
    text-align: center;
    display: inline-block;
    padding: 10px 45px !important;
    border-radius: 4px;
    color: rgba(255, 255, 255, 1);
    background: #aaa !important;
    transition: all .25s cubic-bezier(.645,.045,.355,1),color 0s linear;
    margin: 0 !important;
    box-shadow: none !important;
    font-size: 14px;
    float: left;
    margin-right: 10px !important;
}
#comments-form-cancel a.btn:focus,
#comments-form-cancel a.btn:hover {
    background: #666 !important;
    color: #fff !important;
    border: none !important;
}

.comments-form-subscribe {
    margin-bottom: 10px;
    padding-right: 15px;
}

#jc label {
    font-size: 12px !important;
}
.comments-form-subscribe .form-check-input {
    float: right !important;
    margin: 2px 0 0 4px !important;
    width: 15px;
    height: 15px;
}
.comments-form-subscribe .form-check-input:checked {
    background-color: #8700c0;
    border-color: #8700c0;
}
 
.comment-item {    
    background: #fff;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
}
 
.starter > .comment-item .comment_header{
    width: 100%;
    float: right;    
    padding-right: 60px;
    height: 50px;
    align-items: center;
    display: flex;
}   
.starter > .comment-item .comment_avatar {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.starter > .comment-item .comment_avatar img {
    width:50px;
    border-radius: 50%;
}
.comment-item .comment_header_title {
    position: relative;
    font-size: 13px;
    float: right;
    margin: 0 0 0 10px;
}
.comment-item .comment_header_info{ 
    float: right;    
}
.starter > .comment-item .comment_tag{ 
    float: right;
    background: #fd8804;
    color: #fff;
    font-size: 12px;
    border-radius:5px;
    padding: 2px 6px;
    margin-left: 4px;
}
.comment-item .comment_header_info .comment-date {
    background: none !important;
    padding: 0 !important;
    float: right;
    font-size: 12px !important;
    color: #adb5bd !important;
}
.comment-item .comment-date .fa {
    display: inline-block;
    font-size: 16px;
    margin-left: 5px;
    position: relative;
    top: 2px;
}
.comment-item .comment-date .fa:before {
    color: #aaa !important;
}
.starter > .comment-item .comment_header_info .comment-text {
    position: relative;
    display: inline-block;
    line-height: 25px;
}
.starter > .comment-item .comment_header .comment-author{
    color: #212529 !important;
    font-size: 14px !important;
} 
.comments-list .replies .comment_header { 
    width: 100%;
    float: right;
    padding-right: 60px;
    height: 50px;
    align-items: center;
    display: flex;
}  
.starter > .comments-list.replies {
    margin-left: 0;
    margin-top: 24px !important;
    padding: 0 ;
    border-bottom: 1px solid #e3e9ef;
    margin-bottom: 24px !important;
} 
.comments-list.replies .comment-item {
    padding: 15px;
} 
.comments-list.replies .comment-item .comment_avatar {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.comments-list.replies .comment-item .comment_avatar img {
    width: 50px;
    border-radius: 50%;
}
.comment-body {
    width: 100%;
    float: right;
    margin: 10px 0 0 !important;
    padding: 0 !important;
    color: rgb(73, 80, 87) !important;
    font-size: 13px !important;
    line-height: 25px !important;
}
.comment-box {
    width: 100%;
    float: right !important;
    position: relative;
}
.comments-buttons {
    width: auto !important;
    float: right !important;
    padding: 0 !important;
    height: auto !important;
}
.comments-buttons a {
    display: inline-block;
    float: right;
    font-size: 12px;
    padding: 2px 7px;
}
.comments-buttons a {
    display: inline-block;
    color: #8700c0 !important;
    font-size: 13px !important;
    padding: 10px 0 !important;
}
#comments .toolbar {
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    clear: initial !important;
}

#comments .toolbar a,
#comments .toolbar a:hover {
    background: none !important;
    width: auto;
    height: auto;
    display: inline-block;
    float: right;
    padding: 2px 7px !important;
    
}
 

.comments-list .comments-list {
    margin-right: 0 !important;
/*    background: #f7f7f7;*/
/*    margin-bottom: 15px;*/
    border-radius: 2px;
}

.comments-list .comments-list .comment-item {
    margin-bottom: 24px !important;
    background: none;
    border-right: 4px solid #dee2e6;
    padding-right: 36px;
    margin-right: 20px;
}
 

#comments-list-footer {
    margin: 0 !important;
    text-align: left;
    padding: 15px; 
}

#comments-list-footer a {
    display: inline-block;
    margin-right: 10px;
}

#comments-list-footer #comments-subscription {
    background: #fb6648 !important;
    color: #fff;
    padding: 8px 15px;
    border-radius: 2px;
}

#comments-list-footer a.refresh {
    background: #2196F3 !important;
    color: #fff;
    padding: 8px 15px;
    border-radius: 2px;
}

#comments-list-footer a:hover {
    color: #fff !important;
}

#comments-form-message {
    background-image: none !important;
    padding: 8px !important;
    margin: 10px 0 !important;
}

#comments-inline-edit {
    margin: 10px 0 0 !important;
    background: none;
    padding: 0 !important;
    border-radius: 0;
    width: 100%;
    border: none;
    float: right;
}
#comments #nav-bottom {
    border: none !important;
    margin: 0 0 30px !important;
    background: none !important;
}
#comments #nav-bottom > span.activepage {
    width: 32px !important;
    height: 32px !important;
    display: inline-block !important;
    border-radius: 4px;
    line-height: 32px;
    transition: color .25s ease-in-out,border-color .25s ease-in-out,background-color .25s ease-in-out;
    font-family: inherit !important;
    font-size: 13px !important;
    border: none !important;
    margin: 2px !important;
    background: #8700c0 !important;
    color: #fff !important;
    box-shadow: 0 3px 13px rgba(135,0,192,0.4);
    padding: 0 !important;
}
#comments #nav-bottom > span.page {
    width: 32px !important;
    height: 32px !important;
    display: inline-block !important;
    border-radius: 4px;
    line-height: 32px;
    transition: color .25s ease-in-out,border-color .25s ease-in-out,background-color .25s ease-in-out;
    font-family: inherit !important;
    font-size: 13px !important;
    border: none !important;
    margin: 2px !important; 
    padding: 0 !important;
    color: rgb(75, 86, 107) !important;
    background: none !important;
}
#comments #nav-bottom > span.hoverpage{ 
    width: 32px !important;
    height: 32px !important;
    display: inline-block !important;
    border-radius: 4px;
    line-height: 32px;
    transition: color .25s ease-in-out,border-color .25s ease-in-out,background-color .25s ease-in-out;
    font-family: inherit !important;
    font-size: 13px !important; 
    margin: 2px !important; 
    padding: 0 !important;
    border: none !important;
    color: rgb(75, 86, 107) !important; 
    color: #4b566b;
    text-decoration: none;
    background-color: #f3f5f9; 
}
.mani_comment_form h4{    
    border: none !important;
    font-size: 14px !important;
    margin: 0 !important;
} 
#comments-inline-edit form {
    margin: 0 !important;
}
@media only screen and (max-width: 780px) { 
    .starter > .comments-list.replies {
        padding: 0 10px 0 0 !important;
    }
} 
#mani_comment_form .card{
    border: none !important;
}
#mani_comment_form .card-header{
    padding: 0 !important;
    margin-bottom: 20px;
    background: no-repeat;
    border: none !important;
}
#mani_comment_form .card-header a {
    text-align: center;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 4px;
    color: rgb(135, 0, 192) !important;
    background: #fff;
    transition: all .25s cubic-bezier(.645,.045,.355,1),color 0s linear;
    box-shadow: none !important;
    font-size: 14px;
    margin: 0 0 15px !important;
    border: solid 1px rgb(135, 0, 192) !important;
}

#mani_comment_form .card-header a:after{
    display: none;
}
#mani_comment_form .card .card-body {
    padding: 0 !important;
} 
/******************************************************************************************
							end jcomment
******************************************************************************************/


